{
  "usingComponents": {
    "img-box": "/Component/img-box/index",
    "select-date": "/Component/selectDate/selectDate",
    "select-staff": "/Component/selectStaff/selectStaff",
    "select-rule-two": "/Component/selectRule_two/selectRule_two",
    "no-data": "/Component/noData/noData"
  }
}